using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using TravelCompanyDataModels.Models.OperatorModels;

namespace TravelCompanyContracts.ViewModels.OperatorViewModels
{
    public class GuideViewModel : IGuideModel
    {
        public int Id { get; set; }
        [DisplayName("Фамилия")]
        public string Surname { get; set; } = string.Empty;
        [DisplayName("Имя")]
        public string Name { get; set; } = string.Empty;
        [DisplayName("Отчество")]
        public string Patronymic { get; set; } = string.Empty;
        public int OperatorId { get; set; }
        [DisplayName("Оператор")]
        public string OperatorLogin { get; set; } = string.Empty;
    }
}
